{% extends "base.html.jinja" %}

{%- block page -%}
  <section class="container overflow-hidden my-5 legal-page">
    <div class="row justify-content-center">
      <div class="col-12 col-lg-7">
        <h1 class="">{{ page.title }}</h1>
        <hr class="mb-5" />
        <div class="mb-4">{{ page.content |safe }}</div>
      </div>
    </div>
  </section>
{%- endblock -%}
